/* !BLACK */
body {
	background: #000 url(../../images/black/carbon.jpg) repeat center top;
}
#header #boxes, #header #cart_box, #main_body, #documents {
	border: 6px solid #989898;
	/*background: transparent url(../../images/black/trans.png) repeat center top;*/
        background-color:#fff;
}
#header #boxes {
	/*background: #fff url(../../images/black/asp_banner.jpg) no-repeat center right;*/
}
#slideshow {
        height: 235px;
       width: 840px;
        z-index:9998;
        float:right;
        margin-top:-9px;
        overflow:hidden;

}
#slideshow, img.bgM {
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;

}
#header #boxes h2 {
	color: #ff7e00;	
}
#header a {
	color: #ff7e00;
}
#quick_search {
	/*border-right: 2px solid #DBDCD7;
	 color: #FFF; */
}
#quick_search input.search {
	background: #fff url(../../images/black/button_search.png) no-repeat;
	border: 0px;
	color: #FFF;
	font-size: 12px;
	height: 24px;
	width: 63px;
        cursor:pointer;
}
.sidebar > div > h3 {
	color: #ff7e00;
        font-family: 'Michroma', serif;
text-shadow: 2px 2px 2px #aaa;
}
#documents {
	color: #000;
}
#documents a {
	color: #000;
	text-decoration: none;
        white-space:nowrap;
}
div.latest_product p.image {
	border: 1px solid #F2F3EE;
	border-bottom: none;
}
div.latest_product .bottom {
	border: 1px solid #F2F3EE;
	border-top: none;
	background-color: #F2F3EE;
}
#documents a:hover {
	background-color: #ccc;
	border: 1px solid #999;
	color: #000;
}
#contact_form {
       margin-top:30px;
}
#contact_form td {
      padding:10px;
}
a {
	color: rgb(112, 65, 4);
}
h2 {
	color: #333;
}
#page_content h2 {
        font-family: 'Michroma', serif;
        padding-top:12px;
text-shadow: 2px 2px 2px #aaa;

}
#menu li > a {
	color: #000000;
}
#menu > li > a {
	background-color: #f2f2ee !important;
}
#menu > li > a.menu_closed {
	background-image: url(../../images/black/menu_top_closed.png);
}
#menu > li > a.menu_open {
	background-image: url(../../images/black/menu_top_open.png) !important;
}
#mailing_list h3 {
	color: #000;
}
#mailing_list .wrapper {
	background-color: #ffbe43;
	color: #FFF;
	padding: 9px;
}
#mailing_list input.submit {
	background-image: url(../../images/black/button_subscribe.png);
}
#mailing_list input.submit {
	background-color: transparent;
	border: none;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	width: 111px;
}
.side_menu .wrapper {
	background: #F2F3EE url(../../images/black/background_popular_products.png) repeat-y left;
}
.side_menu ul > li {
	border-bottom: 1px dotted #a9a9a7;
	color: #636363;
}
#popular_products .wrapper {
	background: #F2F3EE url(../../images/black/background_popular_products.png) repeat-y left;
}
#popular_products ol > li {
	border-bottom: 1px dotted #a9a9a7;
	color: #636363;
}

#sale_products .wrapper {
	background-color: #fceaf4;
	padding-bottom: 9px;	
}
#sale_products ul {
	list-style: none outside url(../../images/black/bullet.png) !important;
}
#sale_products .button_default_large {
	margin-left: 9px;
}
#featured_product .wrapper_top {
	border-top: 1px solid #F2F3EE;
	border-left: 1px solid #F2F3EE;
	border-right: 1px solid #F2F3EE;
}
#featured_product .wrapper_bottom {
	background-color: #F2F3EE;
	border-bottom: 1px solid #F2F3EE;
	border-left: 1px solid #F2F3EE;
	border-right: 1px solid #F2F3EE;
}
#featured_product p.title {
	background-color: #DBDBD9;
}
#featured_product .bottom {
	background-color: #F2F3EE;
}
#session p span {
	color: #ed1c24;
}
#basket_summary p.view_basket {}
#basket_summary p.view_basket a {
	color: #FFF;
	text-decoration: none;
}
#basket_summary p.basket_total {
	color: #ff7e00;
	border-top: dotted #636363 1px;
	border-bottom: dotted #636363 1px;
}
.button_default {
	background-image: url(../../images/black/button_default.png);
	color: #FFF;
	text-decoration: none;
        cursor:pointer;
}
.button_default_large {
	background-image: url(../../images/black/button_default_large.png);
	color: #FFF;
	text-decoration: none;
}
h1 {
	color: #000;
}
#addForm {
	background-color: #F2F2EE;
}
.control {
	background-color: #DBDBD8;
	color: #4F4F4E;
}
div.category_product {
	border-bottom: 1px dotted #C4C8C8;
}
div.category_product div.details p.price {
	border-bottom: 1px solid #C4C8C8;
}
#product_detail {}
#product_detail > .options {
	border-top: 1px solid #C4C8C8;
}
#review_write, #product_share {
}
.basket_header, .total {
	background-color: #DBDBD8;
	color: #4F4F4E;
}
a.button_submit {
	vertical-align: top;
}
.button_submit.right, input[type="submit"].right, input[type="reset"].right {
	float: right;
	margin-left: 5px;
}
.checkout-progress {
	background-color: #FFBE43;
	color: #636363 !important;
}

.checkout-progress > span.current {
	color: #FFF !important;
}
.checkout-progress > span.next {}
.checkout-progress > span.last {}

.hover_zoom {
	background-color: #DAEBF3;
	color: #4F4F4F;
}
.list-odd {
	background-color: #EBF3FF;
}
.list-even {
	background-color: #FCFCFC;
}

.list-hover {
	background-color: #DAEBF3 !important;
}
.product_grid_view {display:none;}
.row {width:100%;display:table;margin:15px auto;padding:2px;}
 .small-1 {
    width: 8.33333%; }

  .small-2 {
    width: 16.66667%; }

  .small-3 {
    width: 25%; }

  .small-4 {
    width: 33.33333%; }

  .small-5 {
    width: 41.66667%; }

  .small-6 {
    width: 50%; }

  .small-7 {
    width: 58.33333%; }

  .small-8 {
    width: 66.66667%; }

  .small-9 {
    width: 75%; }

  .small-10 {
    width: 83.33333%; }

  .small-11 {
    width: 91.66667%; }

  .small-12 {
    width: 100%; }
.row h3 {
border-bottom: 0 none !important;
padding-bottom: 15px !important;
}
.column,
  .columns {
    position: relative;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    float: left; }
